/**** GLOBAL *****/
/* FIX */
.group {
  zoom: 1;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
/* Typos */
@font-face {
  font-family: 'HelveticaNeue-Light';
  src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Light';
  src: url('fonts/BrandonText-Light.eot?#iefix') format('embedded-opentype'), url('fonts/BrandonText-Light.woff') format('woff'), url('fonts/BrandonText-Light.ttf') format('truetype'), url('fonts/BrandonText-Light.svg#BrandonText-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Medium';
  src: url('fonts/BrandonText-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/BrandonText-Medium.woff') format('woff'), url('fonts/BrandonText-Medium.ttf') format('truetype'), url('fonts/BrandonText-Medium.svg#BrandonText-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Bold';
  src: url('fonts/BrandonText-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/BrandonText-Bold.woff') format('woff'), url('fonts/BrandonText-Bold.ttf') format('truetype'), url('fonts/BrandonText-Bold.svg#BrandonText-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BrandonText-Black';
  src: url('fonts/BrandonText-Black.eot?#iefix') format('embedded-opentype'), url('fonts/BrandonText-Black.woff') format('woff'), url('fonts/BrandonText-Black.ttf') format('truetype'), url('fonts/BrandonText-Black.svg#BrandonText-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* balises */
:focus {
  outline: 0;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  background: url(../img/bg-body.gif) repeat;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #494948;
  word-wrap: break-word;
}
h1 {
  font-weight: normal;
  font-size: 35px;
  display: block;
  border-bottom: 1px solid #9e9e9e;
  z-index: 9;
  line-height: 1em;
  padding-left: 0;
  font-style: italic;
}
@media screen and (max-width: 768px) {
  h1 {
    font-size: 40px;
    margin-bottom: 0px;
    padding-left: 0;
  }
}
@media screen and (max-width: 480px) {
  h1 {
    font-size: 32px;
    line-height: 34px;
  }
}
h2,
h3,
h4 {
  font-size: 30px;
  line-height: 30px;
}
h2 {
  padding: 5px 0px;
  display: inline-block;
  border-bottom: 2px solid #3e3e3e;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  h2 {
    padding: 20px 0px 5px 25px;
  }
}
@media screen and (max-width: 480px) {
  h2 {
    padding: 20px 0px 5px 0px;
    font-size: 24px;
    line-height: 24px;
    display: block;
  }
}
p {
  font-size: 18px;
  line-height: 20px;
}
a.img-left {
  float: left;
  width: 80px;
  margin-right: 5%;
  border: 1px solid #88746B;
}
a.btn_inscription {
  color: white;
  text-decoration: none;
  padding: 10px 20px;
  display: inline-block;
  font-size: 16px;
  line-height: 22px;
  font-weight: normal;
  background: #2d3c44;
}
a.btn_inscription:hover {
  background: #88746B;
}
.pt20 {
  padding-top: 20px;
}
textarea {
  border: 1px solid #eeeeee;
}
blockquote {
  background-color: #d8dfea;
  border-color: #d8dfea;
  border-style: solid;
  border-width: 1px;
  margin: 10px 10px 10px 10px;
  padding: 8px 8px 8px 5px;
  text-align: center;
}
.img-top img {
  width: 100%;
  display: block;
}
/* header */
header.header {
  top: 0;
  width: 100%;
  z-index: 200;
}
header.header .layout-center {
  zoom: 1;
  position: relative;
}
header.header .layout-center:before,
header.header .layout-center:after {
  content: "";
  display: table;
}
header.header .layout-center:after {
  clear: both;
}
header.header .header__logo {
  padding: 30px 0;
}
header.header .header__logo-image {
  width: 220px;
  height: auto;
  padding: 0;
}
header.header .header__logo-image_small {
  display: none;
}
header.header div.header__region.region.region-header {
  clear: none;
}
header.header #block-system-main-menu {
  position: absolute;
  top: 40px;
  right: 0;
  z-index: 1;
}
header.header ul.menu {
  padding: 0;
  zoom: 1;
  text-transform: uppercase;
  margin: 0;
}
header.header ul.menu:before,
header.header ul.menu:after {
  content: "";
  display: table;
}
header.header ul.menu:after {
  clear: both;
}
header.header ul.menu li {
  float: left;
  list-style: none;
  display: block;
  margin: 0 10px;
  padding: 0;
  position: relative;
  font-family: 'BrandonText-Medium' !important;
}
header.header ul.menu li a {
  color: #2b2b2b;
  font-size: 14px;
  text-decoration: none;
  padding: 8px 16px 8px 16px;
  display: block;
  line-height: 22px;
  font-weight: 700;
  -webkit-transition: all .3s;
  transition: all .3s;
}
header.header ul.menu li a:hover {
  color: #fff;
  background-color: #41a9d0;
  -webkit-transition: all .3s;
  transition: all .3s;
}
header.header ul.menu li.active-trail a {
  color: #fff;
  background-color: #41a9d0;
  -webkit-transition: all .3s;
  transition: all .3s;
}
header.header ul.menu li:hover > ul {
  height: auto;
  opacity: 1;
  background: white;
  margin-top: 0;
  overflow: visible;
  z-index: 9999999;
}
header.header ul.menu li:hover > ul li {
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'BrandonText-Medium' !important;
}
header.header ul.menu li:hover > ul li a {
  background: none;
  display: block;
  width: 100%;
  color: #2b2b2b;
  padding: 8px 16px 8px 16px;
  font-family: 'BrandonText-Medium' !important;
  -webkit-transition: none;
  transition: none;
}
header.header ul.menu li:hover > ul li:hover a {
  background: #41a9d0;
  padding: 8px 16px 8px 16px;
  color: white;
}
header.header ul.menu ul {
  opacity: 0;
  position: absolute;
  height: 0;
  min-width: 200px;
  overflow: hidden;
  padding: 0;
  font-size: 0.8em;
  background: 0;
}
header.header ul.menu ul li {
  background: none;
  padding: 4px 8px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
header.header ul.menu ul li.last {
  border: 0;
}
header.header ul.menu ul li a {
  padding: 5px 0px 5px 5px;
}
#toggle,
.menu ul ul,
.toggle {
  display: none;
}
.node-type-webform form input[type=text]:focus,
.node-type-webform form input[type=text]:hover,
.node-type-webform form input[type=password]:focus,
.node-type-webform form input[type=password]:hover,
.node-type-webform form select:focus,
.node-type-webform form select:hover,
.node-type-webform form textarea:focus,
.node-type-webform form textarea:hover,
.node-type-webform form .readonly:focus,
.node-type-webform form .readonly:hover {
  background: #f2f2f2;
}
body.logged-in header.header {
  top: 35px;
}
#map {
  width: 100%;
  height: 400px;
}
@media screen and (max-width: 480px) {
  #map {
    display: none;
  }
}
@media screen and (max-width: 1030px) {
  .toggle:after {
    content: '\f0c9';
  }
  #toggle:checked + .toggle:after {
    content: '\f00d';
  }
  #toggle:checked ~ #mainmenu {
    display: block;
    clear: both;
    opacity: 1;
    margin: 0;
    right: 0;
    padding: 0;
    overflow: hidden;
    margin-bottom: 40px;
    padding-top: 100px;
    -webkit-transition: right .3s;
    transition: right .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  #block-locale-language {
    display: none;
  }
  header.header #block-locale-language_resp {
    display: block;
  }
  header.header #block-locale-language_resp .language-switcher-locale-url {
    opacity: 1;
    position: relative;
    height: auto;
    min-width: inherit;
    margin-left: 25px;
    margin-top: 25px;
    background: none;
  }
  header.header #block-locale-language_resp ul {
    box-shadow: none;
  }
  header.header #block-locale-language_resp ul li {
    padding: 0;
    margin: 0;
    float: left;
    display: inline-block;
    width: inherit;
    -webkit-transition: all .3s;
    transition: all .3s;
    border-bottom: 0;
  }
  header.header #block-locale-language_resp ul li a,
  header.header #block-locale-language_resp ul li span {
    padding: 6px;
    text-transform: uppercase;
    text-decoration: none;
    color: black;
    font-size: 12px;
    line-height: 12px;
    font-family: 'BrandonText-Light';
  }
  header.header #block-locale-language_resp ul li a:hover,
  header.header #block-locale-language_resp ul li span:hover {
    font-weight: bold;
  }
  header.header #block-system-main-menu {
    position: relative;
  }
  header.header #block-system-main-menu li a {
    background: none;
    color: black;
  }
  header.header #block-system-main-menu li a:hover {
    color: #41a9d0;
  }
  header.header #block-system-main-menu li.active-trail a {
    color: #41a9d0;
  }
  header.header #block-system-main-menu li.expanded {
    -webkit-transition: inherit;
    transition: inherit;
  }
  header.header #block-system-main-menu li.expanded > a:after {
    content: "\f107";
    font-family: "FontAwesome";
    font-size: 20px;
    margin-left: 10px;
    float: right;
  }
  header.header #block-system-main-menu li.expanded ul.menu {
    padding-top: 0;
    position: relative;
    opacity: 1;
    height: auto;
    box-shadow: none;
    margin-top: 0;
    margin: 0;
  }
  header.header #block-system-main-menu li.expanded ul.menu li {
    border: 0;
    margin: 0 10px;
  }
  header.header #block-system-main-menu li.expanded ul.menu li.active-trail a {
    color: #41a9d0;
  }
  header.header #block-system-main-menu li.expanded ul.menu li a {
    color: #494948;
    padding: 2px 10px 2px 15px;
  }
  header.header #block-system-main-menu li.expanded ul.menu li a:hover {
    color: #41a9d0;
  }
  #block-system-main-menu .toggle {
    display: block;
    position: absolute;
    top: -37px;
    right: 0;
    z-index: 1030;
    border: 1px solid white;
    cursor: pointer;
    color: white;
    float: right;
    background-color: #41a9d0;
    font-family: FontAwesome;
    text-align: center;
    font-size: 14px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    -webkit-transition: right .3s;
    transition: right .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  header ul.menu {
    display: none;
  }
  ul#mainmenu {
    width: 420px;
    height: 100%;
    position: fixed;
    top: 0;
    right: -100%;
    color: #fff;
    padding: 80px 30px 30px 50px;
    background-color: white;
    z-index: 99;
    overflow-y: scroll;
    -webkit-transition: right .3s;
    transition: right .3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
  }
  ul#mainmenu li {
    display: block;
    float: none;
    background: white;
  }
  ul#mainmenu li.last {
    padding-bottom: 0;
  }
  .header__region {
    float: none;
    top: 74px;
    clear: none;
  }
}
.front .region-top-full {
  text-align: center;
  background: url(../img/header-bg.png) center center no-repeat;
  padding: 60px 20px;
}
@media screen and (max-width: 650px) {
  .front .region-top-full {
    background: transparent;
    padding-bottom: 0;
  }
}
.front .region-top-full img {
  margin: 0 auto;
}
.region-top-full.page {
  text-align: center;
  background: url(../img/header-bg.png) center center no-repeat;
  padding: 60px 20px;
  position: relative;
}
.region-top-full.page h1 {
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
}
.region-top-full.page img {
  margin: 0 auto;
}
.region-top-full.page .full-lign {
  height: 220px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin-top: 100px;
}
@media screen and (max-width: 1030px) {
  header.header {
    visibility: visible;
    -webkit-transition: right .3s;
    transition: right .3s;
  }
  header.header .header__logo {
    position: relative;
    padding: 0;
    background: 0;
    -webkit-transition: all .1s;
    transition: all .1s;
    z-index: 0;
    margin: 0;
  }
  header.header .header__logo-image {
    padding: 10px 0;
  }
  header.header .header__logo-image_small {
    display: block;
    width: 74px;
  }
}
@media screen and (max-width: 768px) {
  body.not-front .img-top {
    display: none;
  }
  body.not-front .layout-full {
    padding-top: 68px;
  }
}
@media screen and (max-width: 430px) {
  ul#mainmenu {
    width: 100%;
  }
}
.layout-swap {
  padding-top: 20px;
}
/* Footer */
footer.footer {
  margin-top: 15px;
  padding: 20px 20px;
  color: black;
  text-align: center;
}
footer.footer a {
  color: #41a9d0;
  text-decoration: none;
}
footer.footer a img {
  width: 53px;
  vertical-align: middle;
  padding-bottom: 2px;
  padding-left: 3px;
}
footer.footer p {
  font-size: 11px;
}
.layout-swap main {
  margin-bottom: 50px;
}
aside .block {
  margin-bottom: 50px;
}
aside .block .views-row {
  margin-bottom: 15px;
}
aside .block .views-row img {
  display: block;
}
/*.layout-full{
	background-color: white;
}*/
.field-name-body a {
  color: #41a9d0;
  text-decoration: none;
}
/***** PAGES *******/
/* page d'accueil */
#block-views-news-block:before,
#block-views-news-block-2:before,
#block-views-activites-block:before,
#block-views-activites-block-1:before,
#block-views-equipe-block_1:before,
#block-views-news-block:after,
#block-views-news-block-2:after,
#block-views-activites-block:after,
#block-views-activites-block-1:after,
#block-views-equipe-block_1:after {
  content: " ";
  display: table;
}
#block-views-news-block:after,
#block-views-news-block-2:after,
#block-views-activites-block:after,
#block-views-activites-block-1:after,
#block-views-equipe-block_1:after {
  clear: both;
}
#block-views-news-block h2,
#block-views-news-block-2 h2,
#block-views-activites-block h2,
#block-views-activites-block-1 h2,
#block-views-equipe-block_1 h2 {
  font-size: 25px;
  text-transform: uppercase;
  margin: 25px 0 30px;
  display: block;
  border-bottom: 1px solid #9e9e9e;
}
#block-views-news-block .views-row,
#block-views-news-block-2 .views-row,
#block-views-activites-block .views-row,
#block-views-activites-block-1 .views-row,
#block-views-equipe-block_1 .views-row {
  width: 31%;
  margin: 0 1%;
  float: left;
  padding: 20px 30px;
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
  margin-bottom: 20px;
}
@media screen and (max-width: 810px) {
  #block-views-news-block .views-row,
  #block-views-news-block-2 .views-row,
  #block-views-activites-block .views-row,
  #block-views-activites-block-1 .views-row,
  #block-views-equipe-block_1 .views-row {
    width: 48%;
  }
}
@media screen and (max-width: 480px) {
  #block-views-news-block .views-row,
  #block-views-news-block-2 .views-row,
  #block-views-activites-block .views-row,
  #block-views-activites-block-1 .views-row,
  #block-views-equipe-block_1 .views-row {
    width: 98%;
  }
}
#block-views-news-block .views-row .views-field-title,
#block-views-news-block-2 .views-row .views-field-title,
#block-views-activites-block .views-row .views-field-title,
#block-views-activites-block-1 .views-row .views-field-title,
#block-views-equipe-block_1 .views-row .views-field-title {
  font-size: 18px;
  line-height: 20px;
  font-weight: bold;
  color: #41a9d0;
}
#block-views-news-block .views-row .views-field-body,
#block-views-news-block-2 .views-row .views-field-body,
#block-views-activites-block .views-row .views-field-body,
#block-views-activites-block-1 .views-row .views-field-body,
#block-views-equipe-block_1 .views-row .views-field-body {
  margin-bottom: 20px;
}
#block-views-news-block .views-row .views-field-body p,
#block-views-news-block-2 .views-row .views-field-body p,
#block-views-activites-block .views-row .views-field-body p,
#block-views-activites-block-1 .views-row .views-field-body p,
#block-views-equipe-block_1 .views-row .views-field-body p {
  font-size: 14px;
  line-height: 15px;
  margin: 0;
}
@media screen and (max-width: 810px) {
  #block-views-news-block .views-row .views-field-body,
  #block-views-news-block-2 .views-row .views-field-body,
  #block-views-activites-block .views-row .views-field-body,
  #block-views-activites-block-1 .views-row .views-field-body,
  #block-views-equipe-block_1 .views-row .views-field-body {
    height: 135px;
  }
}
@media screen and (max-width: 480px) {
  #block-views-news-block .views-row .views-field-body,
  #block-views-news-block-2 .views-row .views-field-body,
  #block-views-activites-block .views-row .views-field-body,
  #block-views-activites-block-1 .views-row .views-field-body,
  #block-views-equipe-block_1 .views-row .views-field-body {
    height: 110px;
  }
}
#block-views-news-block .views-row .views-field-view-node a,
#block-views-news-block-2 .views-row .views-field-view-node a,
#block-views-activites-block .views-row .views-field-view-node a,
#block-views-activites-block-1 .views-row .views-field-view-node a,
#block-views-equipe-block_1 .views-row .views-field-view-node a {
  color: #41a9d0;
  text-decoration: none;
}
#block-views-news-block .views-row .views-field-field-date,
#block-views-news-block-2 .views-row .views-field-field-date,
#block-views-activites-block .views-row .views-field-field-date,
#block-views-activites-block-1 .views-row .views-field-field-date,
#block-views-equipe-block_1 .views-row .views-field-field-date,
#block-views-news-block .views-row .views-field-field-date-activite,
#block-views-news-block-2 .views-row .views-field-field-date-activite,
#block-views-activites-block .views-row .views-field-field-date-activite,
#block-views-activites-block-1 .views-row .views-field-field-date-activite,
#block-views-equipe-block_1 .views-row .views-field-field-date-activite,
#block-views-news-block .views-row .views-field-title,
#block-views-news-block-2 .views-row .views-field-title,
#block-views-activites-block .views-row .views-field-title,
#block-views-activites-block-1 .views-row .views-field-title,
#block-views-equipe-block_1 .views-row .views-field-title,
#block-views-news-block .views-row .views-field-body,
#block-views-news-block-2 .views-row .views-field-body,
#block-views-activites-block .views-row .views-field-body,
#block-views-activites-block-1 .views-row .views-field-body,
#block-views-equipe-block_1 .views-row .views-field-body,
#block-views-news-block .views-row .views-field-field-personne-position-value,
#block-views-news-block-2 .views-row .views-field-field-personne-position-value,
#block-views-activites-block .views-row .views-field-field-personne-position-value,
#block-views-activites-block-1 .views-row .views-field-field-personne-position-value,
#block-views-equipe-block_1 .views-row .views-field-field-personne-position-value {
  padding: 5px 0px;
}
.field-name-field-date-activite h2 {
  border-bottom: 0;
  margin-top: 0;
  color: #41a9d0;
}
.field-name-field-date-activite .field-items {
  text-transform: capitalize;
}
.field-name-field-inscription {
  display: none;
}
/** NEWS **/
#block-views-news-block-1 h2 {
  font-size: 25px;
  text-transform: uppercase;
  color: #41a9d0;
  margin: 15px 0 10px;
  border-bottom: none;
}
#block-views-news-block-1 .views-field-field-date {
  font-style: italic;
}
#block-views-news-block-1 .views-field-title a {
  font-size: 15px;
  line-height: 16px;
  font-weight: bold;
  color: #41a9d0;
}
#block-views-equipe-block_1 img {
  max-width: auto;
  width: 100%;
  height: auto;
}
#block-views-equipe-block_1 .views-row .views-field-body {
  height: 20px;
}
#block-views-equipe-block_1 .views-row .views-field-body a {
  color: #41a9d0;
  text-decoration: none;
}
#block-cck-blocks-field-texte-droit a {
  color: #41a9d0;
  text-decoration: none;
}
.full-top {
  background-color: #ebebeb;
}
.full-top .layout-center {
  zoom: 1;
}
.full-top .layout-center:before,
.full-top .layout-center:after {
  content: "";
  display: table;
}
.full-top .layout-center:after {
  clear: both;
}
/*---------------------------------------------------------------
    GALERIE
----------------------------------------------------------------*/
body.section-photos .region-top-full.page,
body.section-videos .region-top-full.page {
  display: none;
}
.view-gallery-photos .views-row {
  float: left;
  margin-right: 1%;
  margin-bottom: 1%;
  width: 24%;
}
@media screen and (max-width: 992px) {
  .view-gallery-photos .views-row {
    width: 32%;
  }
}
@media screen and (max-width: 580px) {
  .view-gallery-photos .views-row {
    width: 49%;
  }
}
.view-gallery-photos .views-row:before,
.view-gallery-photos .views-row:after {
  content: " ";
  display: table;
}
.view-gallery-photos .views-row:after {
  clear: both;
}
.view-gallery-photos .views-row a {
  display: grid;
}
/* CONTACT */
input,
textarea {
  border: 1px solid black;
}
.form-item__required,
.form-required {
  color: black;
}
.webform-component--smap {
  display: none;
}
.webform-submit {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid black;
  text-decoration: none;
  background-color: white;
  cursor: pointer;
}
.webform-component--left {
  padding: 10px 10px;
  width: 50%;
  float: left;
}
@media screen and (max-width: 480px) {
  .webform-component--left {
    width: 100%;
  }
}
.webform-component--right {
  padding: 10px 10px;
  width: 50%;
  float: left;
}
@media screen and (max-width: 480px) {
  .webform-component--right {
    width: 100%;
  }
}
.form-actions {
  clear: both;
}
/***** Admin *******/
body.logged-in {
  margin-top: 35px;
}
#block-system-navigation {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  text-align: left;
  background: white;
  border-bottom: 1px solid gray;
  height: 35px;
}
#block-system-navigation ul {
  margin: 0;
  padding: 0.25em 0 0.25em 1em;
}
#block-system-navigation ul li {
  display: inline;
  position: relative;
}
#block-system-navigation ul li.expended {
  list-style-type: circle;
  list-style-image: url(/misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0;
}
#block-system-navigation ul li:hover ul {
  display: block;
}
#block-system-navigation ul li a {
  color: black;
  font-size: 11px;
  margin-right: 10px;
  padding: 10px;
}
#block-system-navigation ul ul {
  position: absolute;
  display: none;
  background: #95be4a;
  padding: 4px 20px 10px;
  left: -13px;
  top: 22px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  width: 162px;
}
